CVE-2003-1315 : SQL injection vulnerability in auth.php in Land Down Under

CVE-2003-1315 : SQL injection vulnerability in auth.php in Land Down Under (LDU) v601 and earlier allows remote attackers to execute arbitrary SQL commands.

Related:

  • No Related Posts

Leave a Reply